## rust-pear 0.2.9

=== debian/changelog ===
rust-pear (0.2.9-1) unstable; urgency=medium

  * Package pear 0.2.9 from crates.io using debcargo 2.6.1

 -- Bernhard Dick <bernhard@bdick.de>  Sat, 06 Sep 2025 08:17:03 +0200
