=== debian/control ===
Source: rust-pear
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-inlinable-string-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-pear-codegen-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-yansi-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pear]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pear
Homepage: https://github.com/SergioBenitez/Pear
X-Cargo-Crate: pear
Rules-Requires-Root: no

Package: librust-pear-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-inlinable-string-0.1+default-dev (>= 0.1.12-~~),
 librust-pear-codegen-0.2+default-dev (>= 0.2.9-~~),
 librust-yansi-1+default-dev
Provides:
 librust-pear+color-dev (= ${binary:Version}),
 librust-pear+default-dev (= ${binary:Version}),
 librust-pear+yansi-dev (= ${binary:Version}),
 librust-pear-0-dev (= ${binary:Version}),
 librust-pear-0+color-dev (= ${binary:Version}),
 librust-pear-0+default-dev (= ${binary:Version}),
 librust-pear-0+yansi-dev (= ${binary:Version}),
 librust-pear-0.2-dev (= ${binary:Version}),
 librust-pear-0.2+color-dev (= ${binary:Version}),
 librust-pear-0.2+default-dev (= ${binary:Version}),
 librust-pear-0.2+yansi-dev (= ${binary:Version}),
 librust-pear-0.2.9-dev (= ${binary:Version}),
 librust-pear-0.2.9+color-dev (= ${binary:Version}),
 librust-pear-0.2.9+default-dev (= ${binary:Version}),
 librust-pear-0.2.9+yansi-dev (= ${binary:Version})
Description: Pear is a fruit - Rust source code
 Source code for Debianized Rust crate "pear"
