=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pear 0.2.9 --all-targets --all-features
Features: test-name=rust-pear:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pear 0.2.9 --all-targets --no-default-features --features color
Features: test-name=librust-pear-dev:color
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pear 0.2.9 --all-targets
Features: test-name=librust-pear-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pear 0.2.9 --all-targets --no-default-features --features yansi
Features: test-name=librust-pear-dev:yansi
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pear 0.2.9 --all-targets --no-default-features
Features: test-name=librust-pear-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
